lib/fsm.h(3)

NAME
lib/fsm.h - File state machine to handle a payload within an rpm package.

SYNOPSIS

#include 'cpio.h'

DETAILED DESCRIPTION

File state machine to handle a payload within an rpm package.

Definition in file fsm.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.